[rspec-users] Undefined method 'post'

Amit Kulkarni lists at ruby-forum.com
Mon Mar 8 04:12:25 EST 2010


David Chelimsky wrote:
> On Mon, Mar 8, 2010 at 1:13 AM, Amit Kulkarni <lists at ruby-forum.com> 
> wrote:
>> As per the list there are 3 versions of rspec released in Jan 2010 i.e.
>> 1.3.0,1.3.1 and 1.3.2
>> Also there are various versions starting from 2.
>> So from all above version which one is a stable one so that i can
>> install it.
> 
> Why would you want anything but the latest? I'd go with that: 1.3.2.
> 
> Cheers,
> David

Hi David,
I updated the rspec-rails with 1.3.2 and it update rspec with 1.3.0
Also i read the doc which stated that spec server is no longer 
used.Instead they are using spork.
-- 
Posted via http://www.ruby-forum.com/.


More information about the rspec-users mailing list